Subject: Re: Regarding weekly off cancelation.
From: Deeksha Dadu <[email-masked]>
To: Ashish Niyoliya <[email-masked]>
Cc: Subir Chakma <[email-masked]>, E ganin <[email-masked]>, Sahir Nomaan <[email-masked]>, chandan saini <[email-masked]>
Date: Sat, 23 Mar 2013 10:47:24 +0530 (IST)

ok
----- Original Message -----
From: "Ashish Niyoliya" <[email-masked]>
To: "Subir Chakma" <[email-masked]>, "E ganin" <[email-masked]>, "Sahir Nomaan" <[email-masked]>, "chandan saini" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>
Sent: Friday, March 22, 2013 5:59:15 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Regarding weekly off cancelation.

Dear sir,
             
          Since I had a week off today and had to come to office as backup for InboxDollars since no operator is available on floor in morning shift and I end up reaching the office at 9:00am approximately, please do not mark me as late coming.  

I will very glad and thankful to you!

-- 
     Thanks& Regards
 Ashish Chandra  Niyoliya